<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="app.css">
  <script defer src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.js"></script>
  <script defer src="TodoAPI.js"></script>
  <script defer src="./model/Collection.js"></script>
  <script defer src="./view/TodoListView.js"></script>
  <script defer src="./controller/Controller.js"></script>
  <script defer src="app.js"></script>
</head>
<body>
  <h1>Todo list, MVC, SPA, JQuery</h1>

  <div id="root"></div>
</body>
</html>